/**
 * consts
 */

:root {
    --main-width: 1040px;

    --font-size-base: 12px;
    --font-size-lg-xx: 18px;

    --color-brand-blue: #0c54a0;
    --color-gray-light-xx: #f6f7f7;
    --color-gray-light-x: #eaedef;
    --color-gray-light: #a1a1a1;
    --color-gray-medium: #96a4af;
    --color-gray: #808080;
    --color-gray-dark: #464644;
    --color-gray-dark-x: #3f3f3f;
    --color-blue-light-x: #e5f3fa;
    --color-blue-light: #daeffa;
    --color-blue-medium: #cae1ee;
}

/**
 * lists
 */

.__leg__ ul {
    list-style-image: url(../images/__leg__/bullet3.gif);
    list-style-position: outside;
}

.__leg__ li {
    margin-top: 15px;
}

.__leg__ li:first-child {
    margin-top: 0;
}

/**
 * icons
 */

.i {
    display: inline-block;
    vertical-align: middle;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.i__sm {
    width: 16px;
    height: 16px;
    background-image: url(../images/__leg__/icons_16x16/i_def.gif);
}

.i--sm-def {
    background-image: url(../images/__leg__/icons_16x16/i_def.gif);
}

.i--sm-doc {
    background-image: url(../images/__leg__/icons_16x16/i_doc.gif);
}

.i--sm-download {
    background-image: url(../images/__leg__/icons_16x16/i_download.png);
}

.i--sm-google {
    background-image: url(../images/__leg__/icons_16x16/i_google.gif);
}

.i--sm-html {
    background-image: url(../images/__leg__/icons_16x16/i_htm.gif);
}

.i--sm-ics {
    background-image: url(../images/__leg__/icons_16x16/i_ics.gif);
}

.i--sm-jpg {
    background-image: url(../images/__leg__/icons_16x16/i_jpg.gif);
}

.i--sm-nofile {
    background-image: url(../images/__leg__/icons_16x16/i_nofile.gif);
}

.i--sm-pdf {
    background-image: url(../images/__leg__/icons_16x16/i_pdf.gif);
}

.i--sm-ppt {
    background-image: url(../images/__leg__/icons_16x16/i_ppt.gif);
}

.i--sm-rtf {
    background-image: url(../images/__leg__/icons_16x16/i_rtf.gif);
}

.i--sm-xls {
    background-image: url(../images/__leg__/icons_16x16/i_xls.gif);
}

.i--sm-zip {
    background-image: url(../images/__leg__/icons_16x16/i_zip.gif);
}

.i--sm-print {
    background-image: url(../images/__leg__/icons_16x16/print.gif);
}

/**
 * select date
 */

.select_date_wrapper, .select_date_inner {
    border-collapse: collapse;
    border-spacing: 0;
}

table.select_date {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dde1e6;
}

td.select_date_year {
    background: none repeat scroll 0 0 #15447c;
    color: #fff;
    padding: 2px 4px;
}

td.select_date_month {
    background: none repeat scroll 0 0 #a33b38;
    color: #fff;
    padding: 2px 4px;
}

td.select_date_day {
    background: none repeat scroll 0 0 #c3c3c3;
    color: #15447c;
    padding: 2px 4px;
}

span.select_date {
    font-weight: bold;
}

.select_date_title, .select_date_title_from {
    padding-right: 5px;
}

.select_date_title_from,
.select_date_title_to {
    padding: 0 5px;
}

/**
 * messages
 */

.msg_wrapper {
    background: url(../images/line_h_dotted.gif) left top repeat-x;
}

.msg_simple,
.msg_alert {
    background: url(../images/line_h_dotted.gif) left bottom repeat-x;
    padding: 50px 0 50px 0;
    text-align: center;
    color: #959595;
}

.msg_simple {
}

.msg_alert {
    font-weight: bold;
    color: red;
}

.msg_action {
    margin-bottom: /* .margin_bottom_xx */20px;
}

.msg_action_ok {
    color: green;
}

.msg_action_errors {
    color: red;
}

.msg_action_errors_title {
    margin-bottom: /* .margin_bottom_x */10px;
    background: url(../images/line_h_dotted.gif) left bottom repeat-x;
    padding-bottom: /* 10 + 1 */11px;
    font-weight: bold;
    color: #da4541; /* .red */
}

/*.msg_action_errors_list,
.msg_action_errors_list li {
    margin: 0;
    padding: 0;
}*/

.msg_action_errors_list {
    display: block;
    margin-bottom: /* .margin_bottom_xx */20px;
}

.msg_action_errors_list li {
    margin-top: /* .margin_top */5px;
    margin-bottom: 0;
    color: /* .t_gray_light_x */#bbb;
    color: /* .t_red */#da4541;
}

.msg_action_errors_list li:first-child {
    margin-top: 0;
}

.msg_action_errors_list li span {
    color: /* .t_red */#da4541;
}

.msg_action_errors_list li span > strong {
    border-bottom: dotted 1px #da4541;
    font-weight: normal;
}

/**
 * overlay
 */

.overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1500;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .15);
}

.overlay_visible {
    display: block;
}

.overlay_wrapper {
    display: none;
}

.overlay_wrapper > .overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/**
 * typo
 */

.typo {
    display: none;
    position: fixed;
    z-index: 1501;
    top: 0;
    left: 0;
    margin: 0 auto;
    padding: /* 45px + 15px */60px 15px 15px 15px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);
    box-sizing: border-box;
    width: 320px;
    background: #fff;
}

.typo_visible {
    display: block;
}

.typo-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 15px;
    line-height: 15px;
    background-color: #f2f2f2;
    font-family: 'OrbiSans';
    font-size: 13px;
    color: rgba(0, 0, 0, .5);
}

.typo-close {
    display: block;
    position: absolute;
    top: /* 15px + (15px - 11px) / 2 */17px;
    right: 15px;
    width: 11px;
    height: 11px;
    background: url(../images/__leg__/btn_cross.sprite.png) 0 0 no-repeat; /* image size: 11 x 11 */
    cursor: pointer;
}

.typo-close:hover {
    background-position: 0 -11px;
}

.typo-text {
    color: brown;
}

.typo-error {
    color: red;
}

.typo-form > .typo-input {
    margin: 10px 0px;
    padding: 0px 10px;
    box-sizing: border-box;
    width: 100%;
}

.typo-form > .typo-btn {
    margin: 0;
}

.typo-form > .typo-btn:hover,
.typo-form > .typo-btn:focus {
}

/**
 * boxes
 */

.box {
    padding: 20px;
    font: 12px 'Arial';
}

.box table,
.box form {
    margin: 0;
}

.box td {
    padding: 0;
}

.box1 { /* РіРѕР»СѓР±РѕР№ */
    border: solid 0 /* @border_blue_light */#dde1e6;
    background: /* @bg_blue_light */#f2f6fc;
    padding: 10px;
}

.box1_pointer {
    position: absolute;
    width: 9px;
    height: 6px;
    margin-top: -1px;
    margin-left: 10px;
    background: url(../images/__leg__/box1_pointer.gif) center bottom no-repeat;
}

.box1 table {
    margin: 0 !important;
    min-width: 0 !important;
}

.box1 table td {
    vertical-align: middle;
    padding: 1px;
    white-space: nowrap;
    text-align: left;
}

.box2 {
    border: 1px solid #ecf1f6;
    padding: 9px;
    background: /* $color_blue_light_x */#fafbff;
}

.box2_pointer {
    position: absolute;
    margin-top: -1px;
    margin-left: 10px;
    width: 9px;
    height: 6px;
    background: url(../images/__leg__/box2_pointer.gif) center bottom no-repeat;
}

.box2_nobg {
    border: solid 1px #ecf1f6;
    padding: 9px;
}

.box4 {
    border: none;
    padding: 10px;
    background-color: var(--color-blue-light-x);
    font-size: 12px;
}

.box4_pointer {
    background: none;
}

/**
 * tables
 */

.__leg__ .grid td.cell--light,
.__leg__ table td.cell--light,
.__leg__ .grid th.cell--light,
.__leg__ table th.cell--light {
    padding: 5px;
}

.__leg__ .grid td.cell0,
.__leg__ table td.cell0,
.__leg__ .grid th.cell0,
.__leg__ table th.cell0 {
    color: #808080;
}

.__leg__ .grid td.cell1,
.__leg__ table td.cell1,
.__leg__ .grid th.cell1,
.__leg__ table th.cell1 {
    border: 1px solid rgba(0, 0, 0, .1);
    color: #464644;
}

.__leg__ .grid td.cell2,
.__leg__ table td.cell2,
.__leg__ .grid th.cell2,
.__leg__ table th.cell2 {
    border: 1px solid #e4e8ef;
    background: #f6fafe;;
    color: #000;
}

.__leg__ .grid td.cell2_select,
.__leg__ table td.cell2_select {
    background: #f0f4f8;
}

.__leg__ .grid td.cell3,
.__leg__ table td.cell3,
.__leg__ .grid th.cell3,
.__leg__ table th.cell3 {
    border: 1px solid rgba(0, 0, 0, .1);
    background: #fff;
    color: #444;
}

.__leg__ .grid td.cell3_select,
.__leg__ table td.cell3_select {
    border: 1px solid rgba(0, 0, 0, .1);
    background: #f0f4f8;
}

.__leg__ .grid td.cell5,
.__leg__ table td.cell5,
.__leg__ .grid th.cell5,
.__leg__ table th.cell5 {
    border: 1px solid rgba(255, 255, 255, .5);
    background: rgba(212, 236, 249, 0.85);
}

.__leg__ .grid td.cell5_select,
.__leg__ table td.cell5_select {
    border: 1px solid rgba(255, 255, 255, .5);
    background: #cfe7f4;
}

.__leg__ .img_grid {
    margin: 0 20px 20px 0;
    min-width: unset;
}

.__leg__ .img_grid td {
    padding: 0;
}

.__leg__ .img_grid td.img_title {
    padding: 10px;
    background: rgba(212, 236, 249, .85);
    font-size: 12px;
    color: #464644;
    text-align: center;
}

/* .table_light */

.__leg__ .table_light {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 20px;
    width: 100%;
}

.__leg__ .table_light td {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    font-family: inherit;
}

.__leg__ .table_light td:first-child {
    border-color: #e0e8ef;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    background-color:#f6fafe;
    font-size: 12px;
    color: #444;
}

.__leg__ .table_light td:last-child {
    background-color: #fff;
    font-size: 12px;
}

/**
 * elements
 */

.__leg__ div.link_ptr_left,
.__leg__ div.link_ptr_left:hover {
    background: url(../images/__leg__/bullet4.gif) top left no-repeat;
    padding-left: 10px;
    padding-bottom: 5px;
}

.__leg__ div.link_ptr_left:hover {
    background: url(../images/__leg__/ptr_link_left.gif) top left no-repeat;
}

.__leg__ .li_more a {
    line-height: 16px;
    background: url(../images/__leg__/arrow_sprite.gif) right 0 no-repeat;
    padding-right: 12px;
    padding-bottom: 2px;
}

.__leg__ .li_more a:hover {
    background-position: right -16px;
}

.__leg__ div.i_info {
    width: 14px;
    height: 13px;
    background: url(../images/__leg__/i_info.gif) center no-repeat;
}

/**
 * shedule
 */

table.shedule_index {
    width: 100%;
}

table.shedule_index td.shedule_icon {
    border: solid 1px #ddd;
    padding: 1px;
}

table.shedule_index td.shedule_icon,
table.shedule_index td.shedule_icon div {
    width: 135px;
    height: 60px;
}

table.shedule_index td.shedule_separator,
table.shedule_index td.shedule_separator div {
    width: 5px;
}

table.shedule_index td.shedule_separator {
    padding: 0;
}

table.shedule_index td.shedule_by_lecturer div {
    background: url(../images/__leg__/shedule/by_lecturer.jpg) center no-repeat;
}

table.shedule_index td.shedule_by_group div {
    background: url(../images/__leg__/shedule/by_group.jpg) center no-repeat;
}

table.shedule_index td.shedule_by_room div {
    background: url(../images/__leg__/shedule/by_room.jpg) center no-repeat;
}

table.shedule_index td.shedule_link {
    width: 100%;
}

div.shedule_list div.shedule_tooltip {
    display: none;
    position: absolute;
    z-index: 1000;
    width: 180px;
    padding-top: 10px;
    margin-top:-5px;
}

div.shedule_list div.shedule_tooltip_content {
    border: solid 1px #777;
    /* {{{ border-radius */
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    /* }}} */
    /* {{{ shadow */
    box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
    -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.1); /* Safari, Chrome */
    -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.1); /* Firefox */
    /* }}} */
    background: /* @bg_ochre */#f7f1e5;
    padding: 10px;
    color: #555; /* .t_gray */
}

div.shedule_list div.shedule_tooltip_pointer {
    position: absolute;
    width: 180px;
    height: 6px;
    margin-top: -5px;
    background: url(../images/__leg__/tooltip1_pointer_top.gif) center bottom no-repeat;
}

div.shedule_list div.ptr_current_day_red {
    position: absolute;
    width: 3px;
    height: 5px;
    margin-left: -10px;
    margin-top: 5px;
    background: url(../images/ptr_red.gif) center no-repeat;
}

div.shedule_list div.ptr_current_day_blue {
    position: absolute;
    width: 3px;
    height: 5px;
    margin-left: -10px;
    margin-top: 5px;
    background: url(../images/ptr_blue.gif) center no-repeat;
}

div.shedule_list div.ptr_current_time {
    position: absolute;
    width: 3px;
    height: 5px;
    margin-left: -16px;
    margin-top: 5px;
    background: url(../images/ptr_gray.gif) center no-repeat;
}

/**
 * shedule & phones
 */

.shedule_list .date {
    display: inline;
}

.shedule_list td.cell1,
.shedule_list td.cell2,
.shedule_list td.cell5,
.shedule_list td.cell1_select,
.shedule_list td.cell2_select,
.shedule_list td.cell5_select,
.phones_list td.cell1,
.phones_list td.cell2,
.phones_list td.cell5,
.phones_list td.cell1_select,
.phones_list td.cell2_select,
.phones_list td.cell5_select {
    border: 1px solid transparent;
    border-right: 1px solid transparent !important;
    border-left: 1px solid transparent !important;
    vertical-align: middle;
}

.phones_list td.cell2,
.phones_list td.cell3 {
    border: 1px solid transparent;
    text-align: center;
}

.shedule_list .cell5_select,
.phones_list .cell5_select {
    background-color: #eef7fb !important;
}

.shedule_list .cell5,
.phones_list .cell5 {
    background: #eaedef;
}

.phones_list tr th {
    vertical-align: middle;
    border-bottom: 1px solid var(--color-blue-medium);
    padding: 5px;
    background-color: #e8f0f8;
    font-size: 11px !important;
    color: var(--color-gray);
    text-align: center;
}

.phones_list tr th:first-child {
    border-left: 1px solid #e8f0f8;
}

.phones_list tr td {
    vertical-align: middle;
    border-bottom: solid 1px #eee !important;
    border-right: 1px solid transparent !important;
    border-left: 1px solid transparent !important;
    padding: 10px 5px;
}

.phones_list tr th.align_left {
    text-align: left;
}

.phones_list h4 {
    margin-top: 20px;
    border: none !important;
    background: none;
    font: 13px inherit;
    color: steelblue;
    text-align: left;
}

.phones_list .tooltip_content {
    background-color: rgba(246, 247, 247, .98) !important;
}

.shedule_list .shedule_tooltip_content {
    background-color: rgba(246, 247, 247, .98) !important;
}

.phones_list + .listing {
    border-top: none;
    padding-top: 0;
}

/**
 * ya_share
 */

.ya_share_wrapper {
    display: block;
    margin-top: 30px;
    text-align: right;
}

.ya_share_wrapper > span,
.ya_share {
    display: inline-block; /* normal browsers */
    vertical-align: middle;
    height: 28px;
}

.ya_share_wrapper > span {
    position: relative;
    margin-right: 20px;
    border: 1px solid #bbb; /* .t_gray_light_x */
    border-right: none;
    /* {{{ border-radius */
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    /* }}} */
    padding: 0 5px 0 10px;
    height: 26px;
    line-height: 26px;
    /* {{{ .t_small */
    font-family: 'Verdana', 'Arial';
    font-size: 11px;
    /* }}} */
    color: #888; /* .t_gray_light */
}

.ya_share_wrapper > span:before {
    display: block;
    position: absolute;
    top: 0;
    right: -13px;
    width: 26px;
    height: 26px;
    background: url(../images/__leg__/border-arrow-right.png) 100% 50% no-repeat;
    content: ""
}

.ya_share .b-share,
.ya_share .b-share-btn__wrap {
    margin: 0 !important;
    padding: 0 !important;
    height: 28px !important;
}

.ya_share .b-share-btn__wrap {
    margin-left: 5px !important;
}

.ya_share .b-share-btn__wrap:first-child {
    margin-left: 0 !important;
}

.ya_share .b-share__handle {
    height: 28px !important;
    /* {{{ border-radius */
    -webkit-border-radius: 1px !important;
    -moz-border-radius: 1px !important;
    border-width: 0px !important;
    border-radius: 1px !important;
    /* }}} */
    /* {{{ shadow */
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, .25); /* Safari, Chrome */
    -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, .25); /* Firefox */
    box-shadow: inset 0 0 2px rgba(0, 0, 0, .25);
    /* }}} */
    background-color: rgba(0, 0, 0, .425) !important;
}

.ya_share .b-share__handle:hover {
    background-color: #134b87 !important;
}

.ya_share .b-share__handle .b-share-icon {
    margin: 2px;
    width: 24px;
    height: 24px;
    -webkit-filter: brightness(.95) drop-shadow(-1px -1px 0 rgba(0, 0, 0, .15)) drop-shadow(1px 1px 0 rgba(0, 0, 0, .15));
    filter: url(../img/filters.svg#b-share-icon); /* Firefox 3.5+ */
    filter: brightness(.95) drop-shadow(-1px -1px 0 rgba(0, 0, 0, .15));
}

.ya_share .b-share__handle .b-share-counter {
    margin: 0;
    border-left: 1px solid rgba(255, 255, 255, .25);
    padding: 0 5px;
    height: 28px;
    line-height: 28px;
    color: rgba(255, 255, 255, .75);
    text-shadow: -1px -1px 0 rgba(0, 0, 0, .15);
}

/**
 * hr
 */

.__leg__ hr,
.__leg__ .line_h_dotted,
.__leg__ .line_h_dotted_light,
.__leg__ .line_h_light,
.__leg__ .line_h_light_short,
.__leg__ .line_h_white {
    border: none;
    padding: 0;
    height: 1px;
    font-size: 0;
}

.__leg__ hr,
.__leg__ .line_h_dotted {
    background: url(../images/__leg__/line_h_dotted.gif) left center repeat-x;
}

.__leg__ .line_h_dotted_light {
    background: url(../images/__leg__/line_h_dotted_light.gif) left center repeat-x;
}

.__leg__ .line_h_light {
    background: #efefef url(../images/__leg__/line_h_light.png) center center no-repeat;
}

.__leg__ .line_h_light_short {
    background: #efefef url(../images/__leg__/line_h_light_short.png) center center no-repeat;
}

.__leg__ .line_h_white {
    background: #fff;
}

/**
 * redeclare
 */

.t_small {
    font-family: inherit;
    font-size: 11px;
}

.t_small_x {
    font-family: inherit;
    font-size: 8pt;
}
